.fp-contacts.section-7 .fp-contacts__item,
html[lang="ru-RU"] .fp-contacts.section-7 .fp-contacts__item,
html[lang="uk-UA"] .fp-contacts.section-7 .fp-contacts__item{
    min-height: 360px;
	height: auto;
}

@media (min-width: 1025px){
    .fp-contacts__item p{
        font-size: 1.2rem;
    }
    .fp-contacts__top{
        max-width: 80%;
    }
    .fp-contacts__item{
        width: 100%;
    }
    .fp-contacts__rc.selected .fp-contacts__body,
    .fp-contacts__item-rc{
        opacity: 1;
    }
    .fp-contacts__col,
    .fp-contacts__col.selected{
        width: 50%;
    }
    .fp-contacts.section-7{
	    background-color: #292839;
    }
    .fp-contacts__rc .fp-contacts__item {
         width: initial !important;
    }
    .fp-contacts__item-rc{
        font-size: 1rem;
    }
    .fp-contacts__item{
        padding: 30px 0 25px 25px;
    }

	.section-7 .footer-nav{
		z-index: 22;
		padding: 0 20px;
	}

    .footerMain{
	    display: flex;
		flex-flow: row;
	    justify-content: space-between;
	    padding: 0 20px;
    }

    .footerMain .navLinks{
	    justify-content: center;
	    width: 45%;
    }

    .footer__copyright{
	    color: #fff;
	    line-height: 1.5;
	    font-size: 1.1rem;
	    margin: 30px 0 0 62%;
	    width: auto;
    }

	.footerLeft{
		width: 40%;
		margin: 85px 0;
	}

    .footerMain_sities{
	    width: 100%;
		display: flex;
		flex-flow: row;
	    justify-content: flex-start !important;
    }

    .footerMain_item{
	    background-color: transparent;
	    color: #fff;
	    padding: 1.5vw;
	    border: 1px solid white;
	    height: 400px;
	    width: 48%;
	    min-width: 245px;
	    padding-right: 0;
    }

	.footerMain_item:nth-of-type(2n){
		margin-left: auto;
	}

	.footerMain_item_city{
		color: #fff;
	}

	.footerMain_item .row{
		display: flex;
		flex-flow: column;
		font-weight: 100;
	}

	.footerMain_item_info{
		line-height: 1.7;
		margin-top: 30px;
	}

	.footerMain_item_info p:nth-of-type(2),
	.footerMain_item_info p:nth-of-type(5){
		padding-left: 22px;
		margin-top: -28px;
	}

	.basic-social_footer{
		position: inherit;
		width: 100%;
		padding-right: 30%;
		font-size: 1.2rem;
		line-height: 1.2;
		color: #fff;
		align-items: baseline;
		text-align: left;
		margin-top: 30px;
	}

	.basic-social svg{
		/*fill: #fff;*/
		fill: #292839;
	}

	.basic-social p{
		margin: 0 10px 0 0 ;
		font-size: 1.3rem;
		font-weight: 500;
	}

	.contactUsBtn{
		margin: 20px 0 0;
		display: block;
		width: 100%;
		color: #000000;
		background-color: #fff;
		cursor: pointer;
		min-width: 490px;
		max-width: 100%;
		padding: 7px 0;
		font-weight: bold;
	}

	.footer_list{
		padding: 82px 0 0 4px !important;
	}

	.footer_list_item{
		margin-bottom: 5px !important;
	}

	.footer_list_item a{
		line-height: 1.2 !important;
		font-size: 2.3rem !important;
	}

	.footer_list_item a::before{
		margin-top: 15px !important;
	}

	.footerForm{
		margin:  0;
		padding: 0 20px 70px;
	}

	.footerForm .subscribe-form{
		max-width: unset;
		margin-left: 0;

	}

	.footerForm .subscribe-form {
		position: relative;
		padding-right: 50%;
		width: 100%;
		margin-left: 0;
	}

	.subscribe-form__input{
		padding: 0 15px;
	}

	.footerForm .subscribe-form h3{
		width: 80%;
	}

	.footerForm .subscribe-form .subscribe-form__desc{
		width: 80%;
		margin: 15px 0 0;
		font-size: 1.3rem;
	}

	.footerForm .subscribe-form .subscribe-form__fields{
		position: absolute;
		top: 10px;
		right: unset;
		width: 38%;
		left: 62%;
		height: 52px;
	}

	.footerForm .subscribe-form p:nth-of-type(2n){
		position: absolute;
		top: 10px;
		right: 0;
		margin: 0;
		width: 220px;
	}

	.footerForm .subscribe-form p:nth-of-type(2n) input{
		margin: 0;
		line-height: 1;
		font-size: 1.3rem;
		/*padding: 0 30%;*/
		background-color: #fff;
		color: #000000;
		max-width: unset;
		transition: all 200ms ease-in-out;
		height: 52px;
	}

	.footerForm .subscribe-form p:nth-of-type(2n) input:hover{
		background: #292839;
		color: #fff;
		border-left: 1px solid #fff;
	}

	.nav-right{
		position: fixed!important;
		top: 50px !important;
		bottom: 0 !important;
	}

	.nav-right .nav__list tbody tr:nth-last-of-type(1) ul{
		position: static;
	}

	.nav-right .nav__list tbody tr:nth-last-of-type(1) ul li{
		margin-bottom: 15px;
	}

	.menuBtn{
		position: fixed;
		top: 0;
		right: 0;
		width: 58px;
		font-size: 0.9rem;
		font-weight: 600;
		padding: 10px 0;
		text-align: center;
		cursor: pointer;
		transition: all 300ms;
		background-color: #fff;
		z-index: 55;
	}

	.menuBtn:hover{
		color: #c94053;
	}

	.link-top{
		bottom: 0 !important;
	}
}

@media (min-width: 1200px) {
	.footerLeft{
		width: 40%;
	}
	.footerMain_item{
		padding: 20px 0 20px 20px;
	}
}

@media (min-width: 1025px) and (max-width: 1340px){
    .fp-contacts__item .fp-contacts__social{
        display: none;
    }
}
@media (min-width: 1025px) and (max-width: 1190px){
    .fp-contacts__item .fp-contacts__social{
        display: none;
    }
    .fp-contacts.section-7 .fp-contacts__item{
        min-height: 320px;
    }
}

.info-readmore .services__number,
html[lang="en-US"] .info-readmore .services__number,
html[lang="ru-RU"] .info-readmore .services__number,
html[lang="uk-UA"] .info-readmore .services__number{
    font-size: 2.5rem;
}
@media (min-width: 1025px){
    html[lang="uk-UA"] .scroll-custom {
        height: 650px;
    }
}

html[lang="ru-RU"] .home a.fp-about__link,
html[lang="uk-UA"] .home a.fp-about__link{
    display: none !important;
}

html[lang="uk-UA"] .rs-handle:after {
    content: 'ТЯГТИ' !important;
}
html[lang="ru-RU"] .rs-handle:after {
    content: 'ТЯНУТЬ' !important;
}

.fp-contacts__rc.fp-contacts__col .fp-contacts__social.basic-social a #icon-youtube g,
.fp-contacts__rc.fp-contacts__col .fp-contacts__social.basic-social a svg g,
.fp-contacts__rc.fp-contacts__col .fp-contacts__social.basic-social a svg{
    fill: currentColor !important;
}
.fp-contacts__rc.fp-contacts__col .fp-contacts__social.basic-social a{
    color: #292839;
}



.popup__list li a{
    text-transform: inherit !important;
}
.about .recognitions__lc img{
    max-width: 100%;
    height: auto;
}
.slider-works__title{
    z-index: 10;
}
.slider-works__people,
.slider-works img{
    z-index: 100;
}

@media (min-height: 900px) {
	.nav {
		height: 800px;
		top: 50px !important;
	}
}

@media (max-height: 720px){
    .slider-works__title {
        font-size: 1.8rem;
        line-height: 1em;
    }
}

.footer__social.basic-social a{
    color: #fff;
}
.footer__social.basic-social a svg{
    fill: currentColor !important;
}
.nav__item-lang-list{
    display: block !important;
    top: 20px !important;
}

.nav__item-lang-list li a.active,
.nav__item-lang-list li a:hover {
    color: #c94053;
}

.load-more{
    width: 200px;
}

html[lang="uk-UA"] #popup-experts h2.search__form-title,
html[lang="uk-UA"] #team-search h2.search__form-title{
    font-size: 3rem;
}
html[lang="uk-UA"] #popup-industries p.popup__desc{
    display: none;
}

.home .fp-news__posts-fixed{
    text-align: right;
    padding-right: 30px;
}

@media screen  and (max-width: 1024px){
    .home .fp-news__wrap{
        margin-top: 178px;
    }
    .home .fp-news__wrap .fp-news__posts{
        height: 100px;
    }
}
@media screen  and (max-width: 680px){
    .home .fp-news__wrap .fp-news__posts{
        height: 80px;
    }
}
.fp-contacts__social svg{
    fill: currentColor !important;
}

.fp-contacts__col .fp-contacts__item a,
.fp-contacts__col.selected .btn--dark-theme:hover {
	color: #292839 !important;
}

.fp-contacts__col.selected .fp-contacts__item a,
.fp-contacts__col .btn--dark-theme:hover {
	color: #fff !important;
}

html[lang="uk-UA"] .home .fp-about__frame-link{
    line-height: initial;
    height: auto;
    max-width: 370px;
    white-space: normal;
}
html[lang="ru-RU"] .archive  #popup-industries .popup__desc,
html[lang="ru-RU"] .archive  #popup-practice .popup__desc,
html[lang="uk-UA"] body.category-news-uk #popup-practice .popup__desc
{
    display: none;
}
html[lang="ru-RU"] .home .fp-hero__description span > span{
    color: #1f1d2b;
}
.slider-works__info{
    width: 300px;
}
.slider-works__title{
    font-size: 2rem;
    line-height: 1;
}
@media (min-width: 1720px){

    .slider-works__info {
        width: 300px;
    }
}

@media (min-width: 980px) and (max-width: 1320px){
    .slider-works__info{
        width: 270px;
    }
}

@media (max-width: 1322px ){
	.footerForm .subscribe-form .subscribe-form__fields{
		left: 57%;
	}

	.footerForm .subscribe-form p:nth-of-type(2n) input{
		padding: 0 27%;
	}

	.footer__copyright{
		margin: 30px 0 0 57%;
	}
}


@media (min-width: 1400px){
    .why-sk__rc-item__desc{
        font-size: 1.3rem;
    }
    .why-sk__rc {
        padding: 25px 22px 13px;
    }
}

html[lang="ru-RU"] .count-people--3 .slider-works__people-1{
    display: block;
}
html[lang="ru-RU"] .count-people--3 .slider-works__people-2 .slider-works__people-content{
    left: 62%;
}
html[lang="ru-RU"] .count-people--3 .slider-works__people-3 .slider-works__people-content{
    bottom: calc(1% + 20px);
    right: -20%;
}
html[lang="ru-RU"] .careers__inner-desc{
    font-size: inherit;
    font-weight: 600;
}

html[lang="ru-RU"] .info__title {
    font-size: 2.75rem;
}
@media (max-width: 767px){
    html[lang="ru-RU"] .info__title {
        font-size: 1.8rem;
    }
}
.fp-about__title{
    font-size: 2.35rem;
}
.fp-about__lc{
    z-index: 5000;
}

.pp-viewing-about .header__logo{
    background: transparent;
}
.fp-team__slider-works__people-content span{
    display: inline-block;
    max-width: 220px;
}

.vdz_recognitions_list:before{
    display: table;
    content: '';
    float: none;
    clear: both;
}

.profile__desc ul{
    list-style: inherit !important;
    margin-left: 20px;
}
.profile__desc ol{
    list-style-type: decimal !important;
    margin-left: 20px;
}
.profile__desc a{
    color: #c94053;
}
.profile__desc a:hover{
    text-decoration: underline;
}
.profile__desc p,
.profile__desc ul,
.profile__desc ol{
    margin-bottom: 1em;
}

.vdz_aside .publications-single__rc{
    width: 50%;
}
.vdz_aside .publications-single__lc,
.vdz_aside .publications-single__rc_right{
    width: 22.5%;
}
.vdz_aside .publications-single__rc_right .publications-list__inner{
    margin-top: 23px;
}
.vdz_aside .publications-single__rc_right .publications__item{
    height: auto !important;
}
.vdz_aside .publications-single__rc_right .publications__item-inner{
    padding: 67px 37px;
}
.vdz_aside .publications-single__rc_right .publications-single__item-image{
    margin-bottom: 10px;
}
.vdz_aside .vdz_navigation{
    justify-content: space-between;
    display: flex;
}
.vdz_aside .vdz_navigation a{
    display: block;
}

.vdz_aside h1{
    margin-top: 30px;
    font-size: 3.125rem;
    line-height: 1;
    text-align: left;
}

.vdz_quote .publications-single__rc{
    width: 50%;
}
.vdz_quote .publications-single__lc,
.vdz_quote .publications-single__rc_right{
    width: 22.5%;
}
.vdz_quote .publications-single__rc_right .publications-list__inner{
    margin-top: 23px;
}
.vdz_quote .publications-single__rc_right .publications__item{
    height: auto !important;
}
.vdz_quote .publications-single__rc_right .publications__item-inner{
    padding: 67px 37px;
}
.vdz_quote .publications-single__rc_right .publications-single__item-image{
    margin-bottom: 10px;
}
.vdz_quote .vdz_navigation{
    justify-content: space-between;
    display: flex;
}
.vdz_quote .vdz_navigation a{
    display: block;
}
.vdz_quote .publications-single__rc_right .vdz_navigation{
    justify-content: inherit;
    display: block;
}

.vdz_quote h1{
    margin-top: 30px;
    font-size: 3.125rem;
    line-height: 1;
    text-align: left;
}

svg[data-icon="long-arrow-alt-right"],
svg[data-icon="long-arrow-alt-left"]
{
    width: 20px;
    margin-top: 10px;
}

.vdz_type_header{
    margin-top: 15px;
    font-weight: bold;
}
.publications-single__rc_right .publications-list__inner + .publications-single__column-title{
    margin-top: 20px;
}

.single-press-center .vdz_download a:after{
    display: inline-block;
    content: '';
    width: 30px;
    height: 30px;
    background-size: contain;
    margin-bottom: -7px;
    margin-left: 10px;
    background-image: url(data:image/svg+xml;base64,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);
}
.vdz_source_block_link .links-wrap__title{
    margin-bottom: 0;
}
.vdz_source_block_link svg{
    color: #c94053;
    position: relative;
    margin: 0;
    top: 5px;
    left: 10px;
}
.single-press-center .publications__item svg{
    color: #c94053;
    position: relative;
    margin: 0;
    top: 5px;
    left: 10px;
}

.single-press-center .publications__item-date{
    z-index: 7;
}
.single-press-center .publications-single__rc_right .publications-list__inner + .publications-single__column-title,
.single-press-center .publications-single__rc_right .publications-single__column-title:first-child,
html[lang="en-US"] .archive li[data-tab="publications-uk-2"],
.single-press-center .publications__item .read-more-link
{
    display: none;
}
.single-press-center .publications-single__rc_right > .publications-single__column-title:first-child{
    display: block;
}
.single-press-center .publications-single__rc_right .publications-list__inner{
    margin-top: 0;
}
.single-press-center .publications-single__rc_right > .publications-single__column-title:first-child + .publications-list__inner{
    margin-top: 23px;
}
@media screen and (min-width: 1200px){
    .postid-10295 .info__rc img,
    .postid-5512 .info__rc img,
    .postid-10296 .info__rc img{
        max-width: 890px;
    }
}
@media screen and (min-width: 1600px){
    .postid-10295 .count-people--3 .slider-works__people-3 .slider-works__people-content,
    .postid-5512 .count-people--3 .slider-works__people-3 .slider-works__people-content,
    .postid-10296 .count-people--3 .slider-works__people-3 .slider-works__people-content{
        right: -37% !important;
        bottom: 110px !important;
    }
}
@media screen and (min-width: 1200px) and (max-width: 1600px){
    .postid-10295 .count-people--3 .slider-works__people-2 .slider-works__people-content,
    .postid-5512 .count-people--3 .slider-works__people-2 .slider-works__people-content,
    .postid-10296 .count-people--3 .slider-works__people-2 .slider-works__people-content{
        left: 74%;
    }
    .postid-10295 .count-people--3 .slider-works__people-3 .slider-works__people-content,
    .postid-5512 .count-people--3 .slider-works__people-3 .slider-works__people-content,
    .postid-10296 .count-people--3 .slider-works__people-3 .slider-works__people-content{
        right: -23% !important;
    }
}
@media screen and (min-width: 1900px){
    .postid-10295 .count-people--3 .slider-works__people-3 .slider-works__people-content,
    .postid-5512 .count-people--3 .slider-works__people-3 .slider-works__people-content,
    .postid-10296 .count-people--3 .slider-works__people-3 .slider-works__people-content{
        right: -35% !important;
    }
    body.home div.slider-works__people[data-item_id="10295"] .slider-works__people-3 .slider-works__people-content,
    body.home div.slider-works__people[data-item_id="5512"] .slider-works__people-3 .slider-works__people-content,
    body.home div.slider-works__people[data-item_id="10296"] .slider-works__people-3 .slider-works__people-content{
        right: -30% !important;
    }
}

@media screen and (min-width: 1500px){
    body.home div.slider-works__people[data-item_id="10295"] .slider-works__people-3 .slider-works__people-content,
    body.home div.slider-works__people[data-item_id="5512"] .slider-works__people-3 .slider-works__people-content,
    body.home div.slider-works__people[data-item_id="10296"] .slider-works__people-3 .slider-works__people-content{
        right: -25% !important;
    }
}
@media screen and (min-width: 1800px){
    body.home div.slider-works__people[data-item_id="10295"] .slider-works__people-3 .slider-works__people-content,
    body.home div.slider-works__people[data-item_id="5512"] .slider-works__people-3 .slider-works__people-content,
    body.home div.slider-works__people[data-item_id="10296"] .slider-works__people-3 .slider-works__people-content{
        right: -43% !important;
        bottom: calc(14% + 20px) !important;
    }
}

.vdz_hidden{
    display: none!important;
}
.vdz_pagination > *{
    display: inline-block;
    padding: 8px 12px;
    margin: 0 5px;
}
.vdz_pagination > span{
    opacity: 0.5;
}
.vdz_archive-press-center .publications__nav li.active a,
.vdz_archive-press-center .publications__nav li a:hover {
    color: #c94053;
}
.main-menu__item a:before{
    margin-top: 13px;
}
.main-menu__item a{
    font-size: 2rem;
}
.main-menu{
	z-index: 66;
}
.pum-content .wp-video,
.pum-content .wp-video-shortcode{
    width: 533px !important;
    height: 300px !important;
    margin: 0 auto;
    max-width: 100%;
}
.pum-content .vdz_popup a{
    display: inline-block !important;
    max-width: 60% !important;
    border: 2px solid #292839;
    color: #fff;
    background-color: #292839;
}
.pum-content .vdz_popup a:hover{
    border: 2px solid #292839;
    color: #292839;
    background-color: #fff;
}
.pum-content .vdz_popup{
    display: none;
}
html[lang="ru-RU"] .pum-content .vdz_popup_ru,
html[lang="uk-UA"] .pum-content .vdz_popup_uk,
html[lang="en-US"] .pum-content .vdz_popup_en {
    display: block;
}

@media (min-width: 1025px){
    .scroll-custom:before, .scroll-custom:after{
        height: 29px;
    }
}
.loader{
    background:#fefefe !important;
}

body.postid-15656 h1.info__title{
    font-size: 2.6rem;
}

.count-people--3 .slider-works__people-1{
    display: block;
}
.count-people--3 .slider-works__people-2 .slider-works__people-content{
    left: 62%;
}
.count-people--3 .slider-works__people-3 .slider-works__people-content{
    bottom: calc(1% + 20px);
    right: -20%;
}

.slider-works-nav .slider-works-nav__item:last-child{
    padding-bottom: 20px;
}


.careers-single .join-us-form{
	margin-bottom: 60px;
	padding: 60px 0;
}
.careers-single h2.join-us-form__title{
	margin-top: 0;
	line-height: 1;
	letter-spacing: 0.014em;
	margin-bottom: 8px;
	font-size: 3.125rem;
	font-weight: 700;
}

.join-us-form .wpcf7-form-control-wrap.accept_agrrement{
	position: relative;
}
.join-us-form .wpcf7-not-valid-tip{
	top: initial;
	bottom: 5px;
	font-size: 1rem;
}
.join-us-form .wpcf7-form-control-wrap.accept_agrrement .wpcf7-not-valid .wpcf7-list-item-label{
	color: #c94053;
}
.join-us-form .wpcf7-form-control-wrap.accept_agrrement .wpcf7-not-valid-tip{
	bottom: -20px;
}
.join-us-form .accept_agrrement .agree-checkbox .last input[type=checkbox] {
	margin: 0;
	padding: 0;
	width: 20px;
	height: 20px;
	margin-right: 20px;
	appearance: auto;
	background-color: rgba(0,0,0,0.3);
	color: #000000;
	max-width: unset;
	transition: all 200ms ease-in-out;
}


@media (min-width: 1025px){
	.careers-single__inner{
		padding: 50px;
	}
}

.careers-single div.wpcf7[role="form"]{
	/*box-shadow: 0 0 15px rgba(0,0,0,0.5);*/
	margin-top: 30px;
}
@media (max-width: 767px){
	.careers-single h2.join-us-form__title {
		font-size: 1.25rem;
	}
}
.header__logo{
	background: transparent !important;
}
.header__logo svg {
	fill: #292839;
}
@media (min-width: 769px){
	.pp-viewing-about .header__logo svg *{
		fill: #fff;
	}
	.header__logo{
		margin-left: -40px;
		z-index: 0;
	}
}
.footer__logo svg rect,
.header__logo svg rect{
	fill: transparent !important;
}
/*footer.footer .footer__logo svg polygon,*/
/*footer.footer .footer__logo svg path,*/
footer.footer .footer__logo svg g *,
footer.footer .footer__logo svg{
	fill: #fff !important;
}
@media screen and (min-width: 768px){
	a.footer__logo{
		margin-top: -15px;
	}
}

@media print {
	* {
		-webkit-print-color-adjust: exact;
		color-adjust: exact !important;
	}
	.profile-inner{
		padding-top: 50px !important;
	}
	body {
		/*margin: 0;*/
		/*color: #000;*/
		background-color: #fff;
	}
	.profile-inner,
	.header__logo{
		background-color: #fff;
	}
	.header,
	.header__logo,
	.subscribe-cookie,
	.profile__social,
	.menuBtn{
		display: none !important;
	}
	.profile__rc,
	.profile__lc{
		display: flex !important;
		width: 50% !important;
	}
	.profile__lc img{
		visibility: visible;
		display: block !important;
	}
	.scroller:not(.active):before{
		display: none;
		opacity: 0;
	}
	.pp-section,
	.profile-inner{
		transform: none !important;
		display: block !important;
		position: relative !important;
	}
	.profile-wrapper{
		margin-top: 0px !important;
		padding: 30px !important;
	}
	.profile-inner,
	.practice-profile{
		height: auto !important;
	}
	a.back-link,
	#name .read-more-link.back-link,
	.section.practice-publications{
		display: none !important;
	}

}